
.b-notice { position: relative; margin-bottom: 15px; }
.b-notice .b-notice-bg { background: #f9f8e8 url(b-notice-bg.gif) repeat-y 0 0; }
.b-notice .b-notice-bg .b-notice-bg { background-color: transparent; background-position: right 0; }
.b-notice .b-notice-bg-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; }
.b-notice .b-notice-bg-top div { background: url(b-notice-bg-top.gif) no-repeat 0 0; height: 202px; padding-left: 1px; }
.b-notice .b-notice-bg-top div div { background-position: right 0; padding-left: 0; }
.b-notice .b-notice-content { position: relative; z-index: 1; } 

.b-notice .b-notice-top { position: relative; }
.b-notice .b-notice-bottom { height: 29px; margin-right: 2px; position: relative; background: url(b-notice-bg-bottom.gif) no-repeat left bottom; }
.b-notice .b-notice-bottom span { position: absolute; width: 65px; height: 71px; right: -14px; top: 0; background: url(b-notice.png) no-repeat 0 0; }
